Skip to main content
GET
/
payout-subaccounts
/
{account_reference}
/
static-account
Fetch Static Virtual Accounts
curl --request GET \
  --url https://api.flutterwave.com/v3/payout-subaccounts/{account_reference}/static-account \
  --header 'Authorization: Bearer <token>'
{
  "status": "success",
  "message": "SERVICE-RESPONSE",
  "data": {
    "static_account": "6222126177",
    "bank_name": "Sterling Bank",
    "bank_code": "232",
    "currency": "NGN"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

account_reference
string
required
Example:

"PSAFF2118D1A33844332"

Query Parameters

currency
string
required
Example:

"NGN"

Response

OK

status
string
required
message
string
required
data
Data61 · object
required
Example:
{
"static_account": "6222126177",
"bank_name": "Sterling Bank",
"bank_code": "232",
"currency": "NGN"
}